export declare class ValidationException extends Error {
    validationException: true;
    constructor(m: string);
}
export declare namespace ValidationException {
    /**
     * This is an TS 1.6+ TypeGuard as described here: https://www.typescriptlang.org/docs/handbook/advanced-types.html
     */
    function isValidationException(o: any): o is ValidationException;
}
